httpd-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Roy T. Fielding" <field...@apache.org>
Subject Re: CAN-2002-0392 : what about older versions of Apache?
Date Tue, 25 Jun 2002 21:12:40 GMT
On Tuesday, June 25, 2002, at 02:05  PM, Arliss, Noah wrote:
> Hopefully this is not a redundant question.. Does this patch cover issues 
> in
> mod_proxy as well, or were the issues introduced in 1.3.23 and later?

They were introduced later.  The patch says that it is not sufficient for
the releases after 1.3.22.

....Roy


Mime
View raw message